h1
{
    text-align: center;
}
#evntDiv
{
    width: 85vw;
    margin: auto auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr); /* 5 éléments par ligne */
    gap: 30px; /* espace entre les éléments, ajustez si besoin */
}
.evnt
{
    border: 1px solid black;
    height: 25vh;
    background-color: gray;
}
.evnt p 
{
    max-height: 70%;
    overflow-y: scroll;
    margin: 30px;
}
.evnt:hover
{
    transition: 1.5s;
    transform: scale(1.15);
    cursor: pointer;
}
.evnt a div
{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    flex-direction: column;
    align-items: center;
    color: black;
    text-decoration: none;
}
.evnt a
{
    color: black;
    text-decoration: none;
}
.evnt a div p, .evnt a div h3
{
    margin: 0;
    padding:0;
}